Bug 947523 - cardpeek is FTBFS on ARM
cardpeek is FTBFS on ARM
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cardpeek (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2013-04-02 12:25 EDT by Peter Robinson
Modified: 2013-09-22 20:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: cardpeek-0.8-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 20:41:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2013-04-02 12:25:53 EDT
I've reported it upstream, this is just a tracking bug so we can ensure any fix/recommendation lands in Fedora.

http://code.google.com/p/cardpeek/issues/detail?id=25
Comment 1 Fedora Update System 2013-09-12 11:55:02 EDT
cardpeek-0.8-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cardpeek-0.8-1.fc20
Comment 2 Fedora Update System 2013-09-13 13:29:32 EDT
Package cardpeek-0.8-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cardpeek-0.8-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16661/cardpeek-0.8-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-09-22 20:41:12 EDT
cardpeek-0.8-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.